## lxde-metapackages 4+nmu1

=== debian/changelog ===
lxde-metapackages (4+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * guarantee proper migration from old enviroment to wheezy
    Thanks to Andreas Beckmann <debian@abeckmann.de> for pointing this
    out and patch (Closes: #694061)

 -- Hideki Yamane <henrich@debian.org>  Sat, 24 Nov 2012 14:11:20 +0900

lxde-metapackages (4) unstable; urgency=low

  * Switching from gdm3 to lightdm.

 -- Daniel Baumann <daniel@debian.org>  Fri, 10 Aug 2012 22:40:30 +0200

lxde-metapackages (3) unstable; urgency=low

  * Adding galculator to lxde depends (Closes: #659577).
  * Readding back network-manager-gnome which apparently got lost at
    some point.
  * Updating GPL blurb in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Sat, 07 Jul 2012 19:23:15 +0200

lxde-metapackages (2) unstable; urgency=low

  [ Andrew Lee (李健秋) ]
  * Recommends on gdm3.
  * Adjusting Recommends for lxde meta package (policykit-1-gnome |
    lxpolkit, network-manager-gnome | connman).

  [ Sergey Slipchenko ]
  * Recommend lxpolkit instead of policykit-1-gnome.

  [ Daniel Baumann ]
  * Removing superflous alternative browser in recommends.
  * Restoring original recommends on iceweasel, now that it has improved
    a lot.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 10:08:16 +0200

lxde-metapackages (1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Apr 2012 10:30:37 +0200
