## lxde-metapackages 6

=== debian/changelog ===
lxde-metapackages (6) unstable; urgency=high

  * Adding pdf-viewer alternative to evince-gtk (Closes: #769175).
  * Adding network-manager-gnome alternative to wicd (Closes: #768390).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 12 Nov 2014 22:45:06 +0200

lxde-metapackages (5) unstable; urgency=low

  [ Jackson Doak ]
  * Fill in the "upstream" fields in debian/copyright
  * Update descriptions to debian standards
  * Fix a typo in the changelog
  * Bump standards-version to 3.9.5
  * Remove Daniel Baumann from the Uploaders field. (Closes: #704339)

  [ Andriy Grytsenko ]
  * Removing versioning (>= 0.9.8) from pcmanfm, it is very much obsolete.
  * Adding lxsession to Recommends for lxde-core, it is already mentioned in
    description but missing.
  * Replacing obconf with lxappearance-obconf, it is more appropriate for LXDE.
  * Removing lxshortcut from lxde dependencies, it deprecated (Closes: #762052).
  * Adding lxde to suggested by lxde-core.
  * Adding alsamixergui as recommended by lxde: users often need an audio mixer
    application.
  * Adding clipit as recommended by lxde: most of users find it very handy.
  * Adding deluge | transmission-gtk as recommended by lxde: too many users use
    bittorent.
  * Adding evince-gtk (PDF reader) as recommended by lxde (Closes: #685241).
  * Adding gnome-disk-utility as recommended by lxde.
  * Adding gnome-mplayer as recommended by lxde: almost every user needs a video
    player.
  * Adding gnome-system-tools as recommended by lxde: users on non-single-user
    machine require it.
  * Adding gucharmap as recommended by lxde: it is widely used application.
  * Adding audacious as alternative to lxmusic (Closes: #681500).
  * Adding usermode as recommended by lxde: it contains currently missing simple
    applications to change user password or name.
  * Adding gimp as suggested by lxde: many users want image editor installed.
  * Adding libreofice as suggested by lxde: most of users need office suite.
  * Adding pidgin as suggested by lxde: many users want IM application for ICQ
    or Jabber.
  * Adding xfce4-power-manager as suggested by lxde: most of laptop users use
    it.
  * Adding update-notifier as suggested by lxde (Closes: #708622).
  * Bump Standards-Version to 3.9.6.
  * Adding myself to Uploaders.
  * Correcting description of lxde: remove deprecated and add included
    dependencies.
  * Replacing network-manager-gnome with wicd since it isn't available
    everywhere.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 22 Oct 2014 02:01:00 +0300
