## lxde-metapackages 7ubuntu1

=== debian/changelog ===
lxde-metapackages (7ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, Ubuntu remaining changes:
  * debian/control: Replace iceweasel with firefox.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 15:10:55 +0100

lxde-metapackages (7) unstable; urgency=medium

  * Changing Maintainer e-mail to Alioth based one.
  * Moving lxde-common to Recommends and adding x-session-manager as
    alternative.
  * Adding lxde-common | x-session-manager as dependency for lxde.
  * Moving openbox from Depends for lxde-core to Recommends for lxde and
    adding alternative x-window-manager (Closes: #809328).
  * Removing lxsession from Recommends for lxde-core.
  * Adding notification-daemon as recommended by lxde-core.
  * Bump Standards-Version to 3.9.7.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 15:12:24 +0200

lxde-metapackages (6ubuntu1) xenial; urgency=medium

  * Sync from Debian unstable. (LP: #1535064)
  * debian/control: Replace iceweasel with firefox.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 17 Jan 2016 16:15:51 +0100

lxde-metapackages (6) unstable; urgency=low

  * Adding pdf-viewer alternative to evince-gtk (Closes: #769175).
  * Adding network-manager-gnome alternative to wicd (Closes: #768390).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 12 Nov 2014 22:45:06 +0200
