=== debian/control ===
Source: lxde-metapackages
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andriy Grytsenko <andrej@rep.kiev.ua>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxde-metapackages.git
Vcs-Git: git://git.lxde.org/git/debian/lxde-metapackages.git

Package: lxde-core
Architecture: all
Depends:
 ${misc:Depends}, desktop-file-utils, lxpanel, pcmanfm
Recommends:
 gksu, lxde-common | x-session-manager,
 lxterminal | x-terminal-emulator, notification-daemon, xscreensaver
Suggests: firefox | www-browser, lxde, lxlauncher
Description: Metapackage for the LXDE core
 The Lightweight X11 Desktop Environment (LXDE) is a project aimed
 to provide a desktop environment which is lightweight and fast.
 .
 This package is a metapackage depends on the recommended core components
 of the LXDE. It includes pcmanfm, lxpanel, and recommends session manager
 (lxsession), terminal emulator, notification-daemon, and xscreensaver.
 .
 If you just want to pick and choose the core components then feel free
 to remove this package.

Package: lxde
Architecture: all
Depends:
 ${misc:Depends}, galculator, gpicview, leafpad,
 lxappearance, lxappearance-obconf, lxde-core,
 lxde-icon-theme, lxinput, lxrandr,
 lxsession-edit, lxterminal,
 lxde-common | x-session-manager, xarchiver
Recommends:
 alsamixergui, clipit, deluge | transmission-gtk,
 evince-gtk | pdf-viewer, gnome-disk-utility, gnome-mplayer,
 gnome-system-tools, gucharmap, iceweasel | www-browser,
 lightdm | x-display-manager,
 lxmusic | audacious, lxpolkit, menu-xdg,
 openbox | x-window-manager,
 usermode, wicd | network-manager-gnome, xserver-xorg
Suggests:
 gimp, libreoffice, lxlauncher,
 lxtask, pidgin, update-notifier,
 xfce4-power-manager
Description: Metapackage for LXDE
 The Lightweight X11 Desktop Environment (LXDE) is a project aimed
 to provide a desktop environment which is lightweight and fast.
 .
 This package is a metapackage depends on the core components and
 recommended components of the LXDE. It includes lxde-core, lxappearance,
 lxinput, lxsession-edit, gpicview, lxterminal, lxrandr, galculator,
 leafpad and xarchiver.
 .
 If you just want to pick and choose the LXDE components then feel free
 to remove this package.
