## lxde-metapackages 9

=== debian/changelog ===
lxde-metapackages (9) unstable; urgency=medium

  * Replacing deprecated iceweasel with firefox-esr in Recommends.
  * Removing override_dh_builddeb target from debian/rules, it fails on 32-bit
    archs.
  * Adding firefox as an alternative to firefox-esr (Closes: #848159). Ubuntu
    does not have package firefox-esr.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 14 Dec 2016 21:56:15 +0200

lxde-metapackages (8) unstable; urgency=medium

  * Replacing gone gnome-mplayer with smplayer | vlc | mplayer-gui.
  * Removing desktop-file-utils from lxde-core Depends, those utils aren't used
    in any way by this package.
  * Adding lxde-session into Depends for lxde-core (Closes: #843341).
  * Removing lxde-common | x-session-manager from Recommends.
  * Updating description for lxde-core package.
  * Adding gnome-calculator as an advanced alternative to galculator.
  * Removing openbox from Recommends for lxde.
  * Adding lxhotkey-gtk to Depends for lxde.
  * Removing alsamixergui from Recommends for lxde.
  * Replacing obsolete recommendation evince-gtk with evince.
  * Replacing obsolete suggestion update-notifier with pk-update-icon.
  * Bump Standards-Version to 3.9.8.
  * Using https for VCS fields in debian/control file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 26 Nov 2016 00:45:17 +0200
