=== debian/control ===
Source: lxde-metapackages
Section: metapackages
Priority: optional
Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andriy Grytsenko <andrej@rep.kiev.ua>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://www.lxde.org/
Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/lxde-metapackages.git
Vcs-Git: https://git.lxde.org/git/debian/lxde-metapackages.git

Package: lxde-core
Architecture: all
Depends:
 ${misc:Depends}, lxpanel, pcmanfm, lxde-session
Recommends:
 gksu, lxterminal | x-terminal-emulator, notification-daemon, xscreensaver
Suggests: firefox-esr | firefox | www-browser, lxde, lxlauncher
Description: Metapackage for the LXDE core
 The Lightweight X11 Desktop Environment (LXDE) is a project aimed
 to provide a desktop environment which is lightweight and fast.
 .
 This package is a metapackage which depends on minimal LXDE components set
 required to get a working desktop - pcmanfm, lxpanel, and lxde-session.
 This package also recommends few the most useful applications such as
 terminal emulator, notification-daemon, and xscreensaver.
 .
 If you just want to pick and choose the core components then feel free
 to remove this package.

Package: lxde
Architecture: all
Depends:
 ${misc:Depends},
 galculator | gnome-calculator, gpicview, leafpad,
 lxappearance, lxappearance-obconf, lxde-core,
 lxde-icon-theme, lxhotkey-gtk, lxinput, lxrandr,
 lxsession-edit, lxterminal, xarchiver
Recommends:
 clipit, deluge | transmission-gtk,
 evince | pdf-viewer, gnome-disk-utility,
 smplayer | vlc | mplayer-gui,
 gnome-system-tools, gucharmap, firefox-esr | firefox | www-browser,
 lightdm | x-display-manager,
 lxmusic | audacious, lxpolkit, menu-xdg,
 usermode, wicd | network-manager-gnome, xserver-xorg
Suggests:
 gimp, libreoffice, lxlauncher,
 lxtask, pidgin, pk-update-icon,
 xfce4-power-manager
Description: Metapackage for LXDE
 The Lightweight X11 Desktop Environment (LXDE) is a project aimed
 to provide a desktop environment which is lightweight and fast.
 .
 This package is a metapackage depends on the core components and
 recommended components of the LXDE. It includes lxde-core, lxappearance,
 lxinput, lxsession-edit, gpicview, lxterminal, lxrandr, galculator,
 leafpad and xarchiver.
 .
 If you just want to pick and choose the LXDE components then feel free
 to remove this package.
