## lxde-metapackages 10

=== debian/changelog ===
lxde-metapackages (10) unstable; urgency=medium

  * Replacing recommendation for gksu with policykit-1 (use pkexec instead)
    (Closes: #885550).
  * Replacing http with https in debian/copyright file.
  * Adding mousepad as an alternative to leafpad dependency (Closes: #864164).
  * Lowercasing the short descriptions of packages (Closes: #873529).
  * Bump debhelper compat version to 10.
  * Bump Standards-Version to 4.1.4.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 15 Apr 2018 22:58:33 +0300
