=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.4
 Homepage: http://www.lxde.org/
 Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/lxde-metapackages.git
 Vcs-Git: https://git.lxde.org/git/debian/lxde-metapackages.git
@@ -16,9 +16,10 @@
 Depends:
  ${misc:Depends}, lxpanel, pcmanfm, lxde-session
 Recommends:
- gksu, lxterminal | x-terminal-emulator, notification-daemon, xscreensaver
+ policykit-1, lxterminal | x-terminal-emulator,
+ notification-daemon, xscreensaver
 Suggests: firefox-esr | firefox | www-browser, lxde, lxlauncher
-Description: Metapackage for the LXDE core
+Description: metapackage for the LXDE core
  The Lightweight X11 Desktop Environment (LXDE) is a project aimed
  to provide a desktop environment which is lightweight and fast.
  .
@@ -34,7 +35,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- galculator | gnome-calculator, gpicview, leafpad,
+ galculator | gnome-calculator, gpicview, leafpad | mousepad,
  lxappearance, lxappearance-obconf, lxde-core,
  lxde-icon-theme, lxhotkey-gtk, lxinput, lxrandr,
  lxsession-edit, lxterminal, xarchiver
@@ -50,7 +51,7 @@
  gimp, libreoffice, lxlauncher,
  lxtask, pidgin, pk-update-icon,
  xfce4-power-manager
-Description: Metapackage for LXDE
+Description: metapackage for LXDE
  The Lightweight X11 Desktop Environment (LXDE) is a project aimed
  to provide a desktop environment which is lightweight and fast.
  .
