## lxde-metapackages 11

=== debian/changelog ===
lxde-metapackages (11) unstable; urgency=medium

  * Reposition Vcs-* to the Debian Salsa.
  * Bump Standards-Version to 4.5.1.
  * Dropping customized compression options from debian/source/options file.
  * Adding 'Rules-Requires-Root: no' header.
  * Bump debhelper to version 12.
  * Dropping leafpad as a dependency of lxde package (Closes: #916042).
  * Recommending gnome-colors and numlockx (Related: #923796).
  * Adding parcellite and copyq as alternatives for clipit (Closes: #960111).
  * Switching from pk-update-icon to package-update-indicator (Closes: #966529).
  * Replacing default recommendation on wicd with connman-gtk (Closes: #928692).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 22 Feb 2021 22:33:03 +0200
