=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://www.lxde.org/
-Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/lxde-metapackages.git
-Vcs-Git: https://git.lxde.org/git/debian/lxde-metapackages.git
+Vcs-Browser: https://salsa.debian.org/lxde-team/lxde-metapackages
+Vcs-Git: https://salsa.debian.org/lxde-team/lxde-metapackages.git
 
 Package: lxde-core
 Architecture: all
@@ -35,21 +36,22 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- galculator | gnome-calculator, gpicview, leafpad | mousepad,
+ galculator | gnome-calculator, gpicview, mousepad | leafpad,
  lxappearance, lxappearance-obconf, lxde-core,
  lxde-icon-theme, lxhotkey-gtk, lxinput, lxrandr,
  lxsession-edit, lxterminal, xarchiver
 Recommends:
- clipit, deluge | transmission-gtk,
+ connman-gtk | network-manager-gnome | wicd, deluge | transmission-gtk,
  evince | pdf-viewer, gnome-disk-utility,
- smplayer | vlc | mplayer-gui,
+ smplayer | vlc | mplayer-gui, gnome-colors,
  gnome-system-tools, gucharmap, firefox-esr | firefox | www-browser,
  lightdm | x-display-manager,
  lxmusic | audacious, lxpolkit, menu-xdg,
- usermode, wicd | network-manager-gnome, xserver-xorg
+ parcellite | clipit | copyq, numlockx, usermode,
+ xserver-xorg
 Suggests:
  gimp, libreoffice, lxlauncher,
- lxtask, pidgin, pk-update-icon,
+ lxtask, package-update-indicator, pidgin,
  xfce4-power-manager
 Description: metapackage for LXDE
  The Lightweight X11 Desktop Environment (LXDE) is a project aimed
@@ -58,7 +60,7 @@
  This package is a metapackage depends on the core components and
  recommended components of the LXDE. It includes lxde-core, lxappearance,
  lxinput, lxsession-edit, gpicview, lxterminal, lxrandr, galculator,
- leafpad and xarchiver.
+ mousepad and xarchiver.
  .
  If you just want to pick and choose the LXDE components then feel free
  to remove this package.
