## lxde-metapackages 11+rpt2

=== debian/changelog ===
lxde-metapackages (11+rpt2) bookworm; urgency=medium

  * Add rasputin as alternative to lxinput

 -- Simon Long <simon@raspberrypi.com>  Fri, 29 Nov 2024 10:46:44 +0000

lxde-metapackages (11+rpt1) bookworm; urgency=medium

  * Add eom as alternative to gpicview

 -- Simon Long <simon@raspberrypi.com>  Tue, 25 Apr 2023 14:38:42 +0100
