=== debian/control ===
--- 
+++ 
@@ -36,9 +36,9 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- galculator | gnome-calculator, gpicview, mousepad | leafpad,
+ galculator | gnome-calculator, eom | gpicview, mousepad | leafpad,
  lxappearance, lxappearance-obconf, lxde-core,
- lxde-icon-theme, lxhotkey-gtk, lxinput, lxrandr,
+ lxde-icon-theme, lxhotkey-gtk, rasputin | lxinput, lxrandr,
  lxsession-edit, lxterminal, xarchiver
 Recommends:
  connman-gtk | network-manager-gnome | wicd, deluge | transmission-gtk,
