## lxde-metapackages 12

=== debian/changelog ===
lxde-metapackages (12) unstable; urgency=medium

  [ Pino Toscano ]
  * Drop menu-xdg recommend, as it is deprecated, and not needed by LXDE.

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.6.2.
  * Bump compat to 13.
  * Migrate policykit-1 to polkitd. (Closes: #1025582)
  * Change team email to <team+lxde@tracker.debian.org>.
  * Add d/salsa-ci.yml.
  * d/control: Tweak indent.
  * Add ChangZhuo Chen (陳昌倬) as Uploaders.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 16 Sep 2023 11:34:27 +0800
