## lxde-metapackages 12trisquel1

=== debian/changelog ===
lxde-metapackages (12trisquel1) ecne; urgency=medium

  * Set correct browser dependencies order on Trisquel environment.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 17 Aug 2025 08:26:56 +0000
