=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lxde-metapackages
 Section: metapackages
 Priority: optional
-Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
            Andriy Grytsenko <andrej@rep.kiev.ua>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
@@ -22,7 +22,7 @@
             lxterminal | x-terminal-emulator,
             notification-daemon,
             xscreensaver
-Suggests: firefox-esr | firefox | www-browser,
+Suggests: abrowser | icecat | www-browser,
           lxde,
           lxlauncher
 Description: metapackage for the LXDE core
@@ -59,7 +59,7 @@
             smplayer | vlc | mplayer-gui, gnome-colors,
             gnome-system-tools,
             gucharmap,
-            firefox-esr | firefox | www-browser,
+            abrowser | icecat | www-browser,
             lightdm | x-display-manager,
             lxmusic | audacious, lxpolkit,
             parcellite | clipit | copyq, numlockx, usermode,
