## lxde-metapackages 13

=== debian/changelog ===
lxde-metapackages (13) unstable; urgency=medium

  * debian/control: recommends on light-locker instead of xscreensaver.
    Thanks Ingo Brückl point this out.
  * debian/control: recommends on GTK-based mplayer-gui over smplayer.
    Thanks Ingo Brückl point this out.
  * debian/control: recommends lxtask instead of suggests it in lxde.
    Thanks Ingo Brückl point this out.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 08 Apr 2025 18:33:47 +0200
