=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lxde-metapackages
 Section: metapackages
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
            Andriy Grytsenko <andrej@rep.kiev.ua>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
@@ -21,8 +21,8 @@
 Recommends: polkitd,
             lxterminal | x-terminal-emulator,
             notification-daemon,
-            xscreensaver
-Suggests: abrowser | icecat | www-browser,
+            light-locker
+Suggests: firefox-esr | firefox | www-browser,
           lxde,
           lxlauncher
 Description: metapackage for the LXDE core
@@ -32,7 +32,7 @@
  This package is a metapackage which depends on minimal LXDE components set
  required to get a working desktop - pcmanfm, lxpanel, and lxde-session.
  This package also recommends few the most useful applications such as
- terminal emulator, notification-daemon, and xscreensaver.
+ terminal emulator, notification-daemon, and light-locker.
  .
  If you just want to pick and choose the core components then feel free
  to remove this package.
@@ -56,18 +56,18 @@
 Recommends: connman-gtk | network-manager-gnome | wicd,
             deluge | transmission-gtk,
             evince | pdf-viewer, gnome-disk-utility,
-            smplayer | vlc | mplayer-gui, gnome-colors,
+            mplayer-gui | smplayer | vlc, gnome-colors,
             gnome-system-tools,
             gucharmap,
-            abrowser | icecat | www-browser,
+            firefox-esr | firefox | www-browser,
             lightdm | x-display-manager,
             lxmusic | audacious, lxpolkit,
+            lxtask,
             parcellite | clipit | copyq, numlockx, usermode,
             xserver-xorg
 Suggests: gimp,
           libreoffice,
           lxlauncher,
-          lxtask,
           package-update-indicator,
           pidgin,
           xfce4-power-manager
