## lxde-metapackages 13.0

=== debian/changelog ===
lxde-metapackages (13.0) unstable; urgency=medium

  * debian/control: recommends on network-manager-applet.
    (Closes: #1086826)
  * debian/control: prefer network management from connman to network-
    manager. (Closes: #988696, #995119)
  * debian/control: drop parcellite from recommends as it's been removed
    from Trixie.
  * debian/control: replace deprecated clipit by diodon in
    Recommends.(Closes: #1086075)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 03 May 2025 20:08:16 +0200
