=== debian/control ===
--- 
+++ 
@@ -53,7 +53,7 @@
          lxsession-edit,
          lxterminal,
          xarchiver
-Recommends: connman-gtk | network-manager-gnome | wicd,
+Recommends: network-manager-applet | connman-gtk | wicd,
             deluge | transmission-gtk,
             evince | pdf-viewer, gnome-disk-utility,
             mplayer-gui | smplayer | vlc, gnome-colors,
@@ -63,7 +63,7 @@
             lightdm | x-display-manager,
             lxmusic | audacious, lxpolkit,
             lxtask,
-            parcellite | clipit | copyq, numlockx, usermode,
+            diodon | copyq, numlockx, usermode,
             xserver-xorg
 Suggests: gimp,
           libreoffice,
